package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final class SearchResponse implements Serializable { 
    private static final long serialVersionUID = -6255981011197033131L;
     
    private Pagination pagination;
    private SearchResult[] results;

    public Pagination getPagination() {
        return pagination;
    }

    public void setPagination(Pagination pagination) {
        this.pagination = pagination;
    }

    public SearchResult[] getResults() {
        return results;
    }

    public void setResults(SearchResult[] results) {
        this.results = results;
    }
    
    
}
